pymatgen.analysis.chemenv.coordination\_environments.chemenv\_strategies module
===============================================================================

.. automodule:: pymatgen.analysis.chemenv.coordination_environments.chemenv_strategies
   :members:
   :undoc-members:
   :show-inheritance:
